import { ICellRendererParams } from "ag-grid-community";
import BaseRenderer from "./base-renderer";
export declare class ManyToManyTagRenderer extends BaseRenderer {
    init(params: ICellRendererParams): void;
    setupContentGui(): string;
}
